{% load i18n %}
<div class="actions">
  <div class="row">
    <div class="col-sm-6">
      {% for field in action_form %}{{ field }}{% if field.label %}</label>{% endif %}{% endfor %}
      <button type="submit" class="button btn btn-default" title="{% trans "Run the selected action" %}" name="index" value="{{ action_index|default:0 }}">{% trans "Run" %}</button>
      <span class="action-counter" data-actions-icnt="{{ cl.result_list|length }}">{{ selection_note }}</span>
    </div>
  </div>
</div>